View Issue Details

IDProjectCategoryView StatusLast Update
0003489GNUnetscalarproduct servicepublic2018-06-07 00:25
ReportercfuchsAssigned ToChristian Grothoff 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003489: scalarproduct sessions fail (always)
DescriptionSP currently failes computing its result, but gracefully terminates all sessions.
Additional InformationSession creation and peer information exchange (client->service<->service<-client) works correctly, but set intersection rejects/removes all elements in the set. Once set-intersection is fixed, SP should be re-tested and should then compute happily every after.

This bug was introduced when SP and Set were linked together.
TagsNo tags attached.

Relationships

parent of 0003490 closedChristian Grothoff set intersection removes all elements 

Activities

Christian Grothoff

2014-12-09 22:53

manager   ~0008660

Works now, main issue is that for vectors > 120 CADET now fails in CORE (0003571).

Issue History

Date Modified Username Field Change
2014-07-09 17:08 cfuchs New Issue
2014-07-09 17:08 cfuchs Status new => assigned
2014-07-09 17:08 cfuchs Assigned To => cfuchs
2014-07-09 17:12 cfuchs Relationship added parent of 0003490
2014-07-09 17:12 cfuchs Additional Information Updated View Revisions
2014-11-07 18:53 Christian Grothoff Target Version => 0.11.0pre66
2014-11-30 01:52 Christian Grothoff Assigned To cfuchs => Christian Grothoff
2014-12-09 22:53 Christian Grothoff Note Added: 0008660
2014-12-09 22:53 Christian Grothoff Status assigned => resolved
2014-12-09 22:53 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-12-09 22:53 Christian Grothoff Resolution open => fixed
2018-06-07 00:25 Christian Grothoff Status resolved => closed